import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WeekSchedulerFormComponent } from './week-scheduler-form.component';

describe('WeekSchedulerFormComponent', () => {
  let component: WeekSchedulerFormComponent;
  let fixture: ComponentFixture<WeekSchedulerFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [WeekSchedulerFormComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WeekSchedulerFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
